/* (C) Copyright The Alpha School System Pty Ltd. 2010 All Rights Reserved */
HTML
{
	width: 100%; height: 100%; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif;
}

BODY
{
	width: 100%; height: 100%; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif;
}

#logindiv
{
	padding: 0; margin: 0; display: none;
}

.mainContainer
{
	width: 100%; min-width: 100%; position: absolute; left: 0px; top: 0px;
}

#login_animation_div
{
	top: 15pt;
}

#login_animation_div div
{
	margin: auto 0; width: 600px; height: 350px; overflow: hidden;
}

#login_animation_div.noflash
{
	display: none;
}

#bgContainer
{
	margin: auto 0; width: 600px; height: 550px; margin-top: 20px; position: relative; 
	background-image: url('../images/misc/login.png');
}

#bgContainer.noflash
{
	background-image: url('../images/misc/login2.png');
}

.login_tasslogo 
{
	background-image: url('../images/misc/login2.png');
	background-position: -148px -106px;
	background-repeat: no-repeat;
	width: 260px; height: 134px;
	position: absolute;
	top: 104px;
	left: 147px;
}

#formContainer
{
	position: relative; width: 600px;
	background: url('../images/misc/login2.png') no-repeat -9999px -9999px;
}

#formContainer #pleaseLogin
{
	color: #FFFFFF; position: absolute; top: 360px; left: 230px; width: 124px; font-size: 9pt;
}

#formContainer #username_txt
{
	position: absolute; top: 387px; left: 238px; width: 124px;
}

#formContainer #username_label
{
	position: absolute; top: 391px; left: 170px; font-size: 9pt;
}

#formContainer #password_txt
{
	position: absolute; top: 417px; left: 238px; width: 124px;
}

#formContainer #password_label
{
	position: absolute; top: 421px; left: 170px; font-size: 9pt;
}

#formContainer #rememberme
{
	position: absolute; top: 465px; left: 460px; font-size: 9pt;
}

#formContainer #rememberme_label
{
	position: absolute; top: 468px; left: 370px; font-size: 9pt;
}

#formContainer #submit_btn
{
	position: absolute; top: 390px; left: 374px;
}

#formContainer #login_btn
{
	position: absolute; top: 390px; left: 374px;
}

#sysreq_div
{
	position: absolute; 
	display: none; 
	top: 76px; 
	left: 160px; 
	font-size: 8pt; 
	text-align: left; 
	width: 283px; 
	height: 380px; 
	background-color: #F2F2F2; 
	border: 1px solid #E2E2E2; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	border-radius: 10px;
}

#sysreq_logo_div
{
	background-image: url('../images/misc/login_sysreq_bg.png');
	width: 250px;
	height: 60px;
}

#sysreq_div div
{
	position: relative; width: 248px; margin-top: 5px; left: 17px;
}

#sysreq_div span
{
	font-weight: bold;
}

#sysreq_div ul
{	
	margin-top: 0px; margin-bottom: 5px;
}

#sysreq_div li
{	
	margin-left: -8px;
}

#sysreq_div #close_btn
{
	text-align: center; position: absolute; bottom: 15px; left: 120px;
}

#sysreq_btn
{
	position: absolute; top: 466px; left: 97px;
}

#sysreq_div.no-display
{
	display: none;
}

#sysreq_div.display
{
	display: block;
}

#error_text_div
{
	position: absolute; top: 442px; left: 100px; width: 390px; color: red; margin: 0; font-size: 8pt;
	text-align: center;
}

#error_text_div_multi
{	
	pointer-events: none;
	background-color: rgba(255,255,255,0.6);
	position: absolute; top: 444px; left: 95px; width: 395px; color: red; margin: 0; font-size: 8pt;
	padding: 3px; 
	text-align: center;
}